// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"安装 %s"
"Support"	"技术支持"
"WebLink"	"下载 Adobe Reader"
"Exit"	"退出"
"Continue"	"继续"
"Cancel"	"取消"
"Back"	"后退"
"Play"	"开始"
"Install"	"安装"
"InstallAdditionalContent"	"安装附加内容"
"Reinstall"	"重新安装"
"Uninstall"	"卸载"
"Steam"	"%s 通过 Steam 使用程序保持最新，并且将更新和新内容直接发送到您的桌面。"
"Click"	"单击“继续”以登录，或者创建一个帐户。"
"EulaTitle"	"许可协议"
"AcceptEula"	"我接受许可协议中的条款"
"DenyEula"	"我不接受许可协议中的条款"
"WaitInstalling"	"正在安装系统组件...请稍候。"
"WaitInstallingEx"	"正在安装 %s … 请稍候。"
"UserCanceledElevation"	"该应用程序需要管理员权限才能安装。正在取消安装。"
"FailedToStartInstallscript"	"开始安装脚本失败。"
"RunInstallScriptFailed"	"运行安装脚本失败。"
"SteamInstallFailed"	"安装 Steam 失败。"
"SetupError"	"安装出错"